 @font-face {
    font-family: 'Calibri';
    src: url('../fontCalibri/CALIBRI.eot'); /* IE9 Compat Modes */
    src: url('../fontCalibri/CALIBRI.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fontCalibri/CALIBRI.woff') format('woff'), /* Modern Browsers */
        url('../fontCalibri/CALIBRI.TTF')  format('truetype'), /* Safari, Android, iOS */
        url('../fontCalibri/CALIBRI.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Calibri-Bold';
    src: url('../fontCalibri/CALIBRIB.eot'); /* IE9 Compat Modes */
    src: url('../fontCalibri/CALIBRIB.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fontCalibri/CALIBRIB.woff') format('woff'), /* Modern Browsers */
        url('../fontCalibri/CALIBRIB.TTF')  format('truetype'), /* Safari, Android, iOS */
        url('../fontCalibri/CALIBRIB.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Calibri-Italic';
    src: url('../fontCalibri/CALIBRII.eot'); /* IE9 Compat Modes */
    src: url('../fontCalibri/CALIBRII.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fontCalibri/CALIBRII.woff') format('woff'), /* Modern Browsers */
        url('../fontCalibri/CALIBRII.TTF')  format('truetype'), /* Safari, Android, iOS */
        url('../fontCalibri/CALIBRII.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Calibri-BoldItalic';
    src: url('../fontCalibri/CALIBRIZ.eot'); /* IE9 Compat Modes */
    src: url('../fontCalibri/CALIBRIZ.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fontCalibri/CALIBRIZ.woff') format('woff'), /* Modern Browsers */
        url('../fontCalibri/CALIBRIZ.TTF')  format('truetype'), /* Safari, Android, iOS */
        url('../fontCalibri/CALIBRIZ.svg#svgFontName') format('svg'); /* Legacy iOS */
}
iframe{background:#fff;}
.makeapp{float: right; margin-top: 30px; margin-right: 30px;}
.makeapp p, .makeapp a{font-size: 18px; color: #7a7a7a;padding-bottom: 20px;word-wrap: break-word;text-decoration: none;}
.makeapp img{margin-bottom: -9px;}
.content_home{clear: both; height: 760px; position: relative; padding-top: 20px;}
.ouwrapper{clear: both; position: relative; background: #ffffff url("../images/bg_hs.jpg") repeat-x; }
.logo-carousel
{
    margin-top: 20px;
}
.logo-carousel li {
  text-align: center; 
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  opacity: .5; 
}
.logo-carousel li:hover {
  opacity: 1;
}
.logo-carousel li div{width: 100%; height: 70px; display:table-cell; vertical-align:middle; text-align:center;}
.logo-carousel img {
    max-height: 73px;
    vertical-align: middle;
    margin-top: auto;
    border: none;
}
h5.uppercase {
    letter-spacing: 2px;
    margin-right: -2px;
    margin-top: 0px;
    padding-top: 0px;
}
.mb0 {
    margin-bottom: 0 !important;
}
.uppercase {
    font-weight: 400;
    text-transform: uppercase;
}
.col-sm-4
{
}
.col-sm-5 {
    width: 43%;
    float: left;
}
.mb24 {
    padding-bottom: 24px;
}
.col-md-9 {
    width: 75%;
    float: left;
}

.col-sm-4 {
    width: 33%;
    float: left;
}
.mb-xs-8
{
    margin-bottom: 8px;
}
.col-sm-12 
{
    clear: left;
    width: 100%;        
    position: relative;
    overflow: hidden;
}
.slider .linktext{
    color: #474747;
    text-transform: uppercase;       
    padding: 5px 30px 5px 10px;
    background: #ffffff url("../images/img_nx.png") no-repeat right 10px center;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.45);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.45);
    display: block; 
    width: auto;     
    text-decoration:none; 
    font-family: "Calibri", sans-serif;
    font-size: 18px;
 }
.slider .linktext { position:absolute; z-index: 1001; bottom: 150px; right: 20%; text-decoration: none;}
.slider .linktext1{ bottom: 150px;  right: 250px;}
.slider .linktext2{ bottom: 70px;  right: 370px;}
.slider .linktext3{ bottom: 60px; right: 250px;}
.orthokheader img{margin-left: -310px;}
.orthokheader a{margin-bottom: 8px;}




/** CUSTOM FOR IPAD **/

@media only screen and (max-device-width: 1024px) 
{   
    .container,.footer,.slider, .ouwrapper, .ab_banner, .abcontent,.pdct1,.pdct2{min-width: 1024px;}
    .content, .header_content, .footer_content, .content_home{width: 1000px; margin: 0 auto;}
    .logo{height: 71px;}
    .logo img{height: 60px;}
    .main_menu ul li a{padding: 0 15px;}
    .bg_slideshow{width: 100%;}
    .slider, .bg_slideshow li{height: 500px;}    
    .bg_bt_controls{position: absolute; bottom: 10px; top: auto; left: 10px;}
    .slider .linktext1{ bottom: 15%;  right: 15%;}
    .slider .linktext3{ bottom: 50px;  right: 20%;}
    .content_home{height:660px;}
    .ct_home1{top: 450px;}
    .ct_home11, .ct_home12, .ct_home13{width:33.33333%;}
    .footer_left, .footer_right{width:50%;}
    .ftphone li{float: right;}
}

.contactus section,
.contactus .container{ width: 850px !important; min-width: 850px !important;}
.contactus  .container .col-sm-4{width:40%;}
#divMakeAppointment
{
    background: rgba(0, 0, 0, 0.7);
    height: 100%; width: 100%;
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    text-align: center;
}
#divMakeAppointment .inside
{
    position: relative;
    top: 40px;
    width: auto;
    height: auto;
    color: #fff;
    text-transform: uppercase;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding-top: 30px;
}
#divMakeAppointment a{text-decoration: none; color: #fff;}
#divMakeAppointment .button-close{position: absolute; top: 0px; right: 20px;}
#divMakeAppointment .ti-calendar, #divMakeAppointment .ti-close, #divMakeAppointment .ti-location
{
    font-family: 'awesome';
    font-size: 20px;   
    color: #fff;
    clear: both;
}
#divMakeAppointment span{ line-height: 20px;  margin: 0px 10px;font-weight: bold; font-size: 18px;}
#divMakeAppointment .ti-calendar::before{content: "\f073";    }
#divMakeAppointment .ti-close::before{content: "\f00d";}
#divMakeAppointment .ti-location::before{content:"\f041";  font-size: 22px; }
#divMakeAppointment .location { width: 250px; margin-left: auto; margin-right: auto; margin-top: 20px;}
#divMakeAppointment .location i{margin-right: 10px;}
#divMakeAppointment .location a 
{
       display: block;
       width: 100%;
       margin: 10px 10px 10px 0px;
       background: #337ab7; 
       border-radius: 5px; 
       padding: 15px 20px;
       font-weight: bold;
       line-height: 20px;
       text-align: left;
       float: left;
}
#formMakeApp .msgError{color: Red;}
.frmAppointment input,.frmAppointment select{height: 30px; border: solid 1px #ebe9e9;}
.frmAppointment input[type="submit"] {width: auto; line-height: 30px; padding: 0px 10px; border-radius: 4px;}
.frmAppointment .field{float: left; width: 150px;}
.frmAppointment .datepicker{background: #f5f5f5 url("../images/cal.gif") no-repeat 98% center; }
.makeAppointmentForm .abtitle
{
    color: #292929;
    font-family: "Calibri-Bold",sans-serif;
    font-size: 32px;
    text-transform: uppercase;
    padding-bottom: 20px;
    padding-top: 20px;
}
.makeAppointmentForm .abtitle b{color: #337ab7;}
#formMakeApp{width: 36%; float:left;}
#storeMakeApp section, #storeMakeApp section .container{ margin: 0 0; padding: 0 0; width: 100%;}
#storeMakeApp  #store1, #storeMakeApp  #store2, #storeMakeApp  #store3{width: 100%;}
#storeMakeApp{width: 64%; font-size: 90%; float:left;}
#storeMakeApp .container{min-width: 600px;}
#storeMakeApp .container img{width:90%;}
#storeMakeApp .lnkMakeApp, .abctitem .lnkMakeApp
{
    display: inline-block;
    width: auto;
    margin: 4px 4px;       
    padding: 8px 20px 8px 20px;
    background-color: #337ab7;
    border-radius: 25px;
    font-size: 14px!important;
    vertical-align:middle;
    font-family: 'Lato Bold', Arial, Helvetica, sans-serif;
    color: white!important;
    cursor: pointer;
    text-align:center;
}
#storeMakeApp .lnkMakeApp .ti-calendar, .abctitem .lnkMakeApp .ti-calendar
{
    font-family: 'awesome';
    font-size: 20px;   
    color: #fff;
    clear: both;
    
}
#storeMakeApp .lnkMakeApp .ti-calendar::before,
.abctitem .lnkMakeApp .ti-calendar::before{content: "\f073";    }